{
  "recpvers": null,
  "dependencies": {
    "@material-ui/core": "4.12.1",
    "electron-squirrel-startup": "^1.0.0",
    "material-ui": "0.20.2",
    "react": "18.0.0-alpha-01be61c12",
    "react-dom": "17.0.2",
    "react-pro-sidebar": "0.6.0",
    "react-router-dom": "5.2.0"
  },
  "name": "webport",
  "description": null,
  "version": "0.0.1372",
  "main": "main.js",
  "devDependencies": {
    "@electron-forge/cli": "^6.0.0-beta.61",
    "@electron-forge/maker-deb": "^6.0.0-beta.61",
    "@electron-forge/maker-rpm": "^6.0.0-beta.61",
    "@electron-forge/maker-squirrel": "^6.0.0-beta.61",
    "@electron-forge/maker-zip": "^6.0.0-beta.61",
    "electron": "^15.0.0",
    "react-scripts": "^4.0.3"
  },
  "scripts": {
    "start": "electron-forge start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "package": "electron-forge package",
    "make": "electron-forge make"
  },
  "config": {
    "forge": {
      "packagerConfig": {},
      "makers": [
        {
          "name": "@electron-forge/maker-squirrel",
          "config": {
            "name": "webport"
          }
        },
        {
          "name": "@electron-forge/maker-zip",
          "platforms": [
            "darwin"
          ]
        },
        {
          "name": "@electron-forge/maker-deb",
          "config": {}
        },
        {
          "name": "@electron-forge/maker-rpm",
          "config": {}
        }
      ]
    }
  }
}
